Subject: Data Room Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 09:58:05 -0700 (PDT)

Hello Kim.  I have attached the index listing all documents that are available in the Data Room.  The only specific items that we would prefer not to copy are the drawings, however, we do have some maps available for you to take.

I spoke to Ned about the dates you had mentioned and unfortunately, next week several key people will be out of town.  At this time November 12 is available - but I need to make sure that our engineers and legal counsel will also be available.  I will let you know as soon as possible.  Please call if you have any further questions.  Thanks.